package md2html;

import java.util.List;
import markup.*;

public class Code extends AbstractMarkup implements PartOfParagraph {

    public Code(List<PartOfParagraph> items) {
        super(items, "'", "code", "", "");
    }
}
